﻿@charset "UTF-8";
/* 
	#1 generic elements	

	# form elements
*/

/* #1 generic elements */

.narrow
{
    max-width: 55em;
    margin: 0 auto;
    padding: 0 1em;
}

.veryNarrow
{
    max-width: 35em;
    margin: 0 auto;
    padding: 0 1em;
}

.wide
{
    width: 100%;
    height: 40px;
}

.inlinecontrol
{
    width: 59%;
    height: 35px;
}

.inlinelabel
{
    width: 40%;
}

.inlinecontrol, .inlinelabel
{
    display: inline-block;
    font-size: 14pt;
    font-family: 'Campton', Century Gothic, Helvetica, Arial, sans-serif;
    color: #666;
}

.clear
{
    content: " ";
    clear: both;
}

.hidden
{
    display: none;
}

a[rel="logo"]
{
    margin-bottom: 4.95em;
}

.logoimg
{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

/* #1 form elements */

.identityProviderContent
{
    width: 100%;
}

.identityForm .title01,
.identityForm .title02,
.identityForm .title03,
.identityForm .title04
{
    text-align: center;
}

.unknownPartySpace {
    height: 30px;
}

.identityForm .form
{
    text-align: left;
    font-size: 1.3em;
    font-family: 'Campton', Century Gothic, Helvetica, Arial, sans-serif;
    font-size: 14pt;
    color: #888888;
}

.identityForm .form .fieldsetHeader
{
    color: #333;
    font-size: 20pt;
    font-family: 'Campton', Century Gothic, Helvetica, Arial, sans-serif;
    margin-bottom: 15px;
}

.identityForm .form .textBox
{
    border: 3px solid #ebebeb;
    color: #757575;
    padding: .1em .2em;
}

.identityForm .form .textBox.sinMargen
{
    margin-bottom: 0;
}

.identityForm .form .button, .identityForm .form .buttonAlignedWithControls, .identityForm .title .button {
    float: right;
    width: 100%;
    display: inline-block;
    background: #0771c5;
    border: 0;
    line-height: 1.35;
    vertical-align: baseline;
    text-align: center;
    -ms-border-radius: 3px;
    border-radius: 3px;
    font-size: 18px;
    margin: 10px auto 30px 0;
    padding: 13px;
    text-decoration: none;
    font-family: 'Campton', Century Gothic, Helvetica, Arial, sans-serif;
    font-size: 24px;
    color: #FFFFFF;
}

.identityForm .form .buttonAlignedWithControls,.identityForm .form .textBlockAlignedWithControls
{
    width: 69%;
    float: left;
    margin-left: 30.5%;
    margin-bottom: 1em;
}
    
.identityForm .form .leftAlignedTextBlock,
.identityForm .form .textBlockAlignedWithControls,
.identityForm .form .centerAlignedTextBlock
{
    display: block;
    text-align: left;
    font-size: 0.8em;
    margin-bottom: 1em;
}

.identityForm .form .centerAlignedTextBlock
{
    text-align: center;
}

.error
{
    margin: 10px 0 20px 0;
    color: #f00;
    font-size: 11pt !important;
}

.generalError 
{
    margin: -10px 0 30px 0;
    text-align: center;
}

.identityForm .form .error a
{
    text-decoration: underline;
    color: #000;
}

.identityForm .form input.input-validation-error, .identityForm .form select.input-validation-error
{
    color: #fff !important;
    border: 1px solid #FF9090 !important;
    background: #FDA3A3 !important;
}

.identityForm .form .info, .identityForm .form .info p
{
    margin-bottom: 1em;
    font-size: 0.9em;
}

.identityForm .form .disabled
{
    color: #C9C9CE;
}

.identityForm.confirm
{
    margin-bottom: 8em;
}

.identityForm.confirm p
{
    margin-bottom: .5em;
    font-size: 1.3em;
}

.identityForm .form .passwordStrength
{
    height: 21px;
    margin-top: 17px;
}

.identityForm .form .passwordStrength div
{
    position: relative;
    top: -23px;
    left: 0;
    display: inline-block;
    width: 100%;
    height: 3px;
    background-color: #c5c5c5;
    line-height: 1;
}

.identityForm .form .passwordStrength div span
{
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    height: 100%;
    line-height: 1;
}

.identityForm .form .passwordStrength#weakPassword span
{
    width: 20%;
    background-color: #DE1912;
}

.identityForm .form .passwordStrength#normalPassword span
{
    width: 50%;
    background-color: #FFAF3B;
}

.identityForm .form .passwordStrength#strongPassword span
{
    width: 100%;
    background-color: #00BE3B;
}

.identityForm .form .passwordStrength p
{
    position: relative;
    top: -24px;
    text-align: center;
    font-size: 0.7em;
}

.identityForm .form .passwordStrength#weakPassword p
{
    color: #DE1912;
}

.identityForm .form .passwordStrength#normalPassword p
{
    color: #FFAF3B;
}

.identityForm .form .passwordStrength#strongPassword p
{
    color: #00BE3B;
}

.identityForm .form .picker__select--month, .identityForm .form .picker__select--year
{
    padding: 0.4em 0.25em;
}

.identityForm .form .picker__select--month option, .identityForm .form .picker__select--year option
{
    border: none;
}

#redirectingDiv
{
    text-align: center;
    margin-top: 30px;
    display: none;
}

#recaptcha_widget_div > div {
    margin: 0 auto 10px auto;
}

#manageForm {
    margin-top: 25px;
    max-width: 80%;
}

#manageForm .error, #postActivateForm .error {
    margin-left: 40%;
}

#manageForm .error {
    margin-bottom: 15px;
}

.noError {
    margin-bottom: 15px;
}

#manageForm .buttonArea, #postActivateForm .buttonArea {
    margin: 20px 0 65px 0;
    width: 59%;
    height: 40px;
    float: right;
}

#manageForm #update, #manageForm #notNow, #postActivateForm #update, #postActivateForm #notNow {
    margin: 0;
    font-size: 1.1em;
    font-family: 'Campton', Century Gothic, Helvetica, Arial, sans-serif;
    color: #FFF;
}

#manageForm #update, #postActivateForm #update {
    width: 60%;
}

#manageForm #notNow, #postActivateForm #notNow {
    width: 37%;
    background: #999999;
    margin-left: 10px;
}

#manageForm .inlinelabel {
    float: left;
    height: 30px;
}

#changePasswordButton {
    margin-bottom: 60px;
}

#registerForm .button, #activateForm .button {
    margin-top: 30px;
    margin-bottom: 20px;
}

#registerForm .centerAlignedTextBlock, #activateForm .centerAlignedTextBlock {
    margin-bottom: 50px;
}

#salute {
    text-align: center;
    font-size: 1.4em;
    margin: 40px auto;
    width: 70%;
    font-size: 14pt;
}

#salute p {
    margin-bottom: 10px;
}

#resetPassword .button, #passwordResetConfirmation .button {
    margin-bottom: 70px;
}

.textPlain {
    text-align: center;
    width: 70%;
    margin: 40px auto 0 auto;
}

#accountRecoveredForm {
    margin-bottom: 40px;
}

#accountRecoveredForm .form {
    text-align: center;
}

#accountRecoveredForm .form .button {
    width: 50%;
    float: none;
    margin-top: 30px;
}

#postActivateMessage {
    font-size: 1.3em;
    margin-bottom: 50px;
}

#activationForm #salute {
    margin-top: 0;
}

.titleNormal {
    color:#333;
    margin-bottom: 30px !important;
}